@charset "UTF-8";
/* CSS Document */

*{
    box-sizing: border-box;
	margin: 0;
	padding: 0;}
	
	body {
	scroll-behavior: smooth;
	font-size:22px;
	color: hsla(0,0%,19%,1.00);
	margin: 0;
	padding: 0;
	word-wrap:break-word !important;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, 'Open Sans', sans-serif;
	}
.icks{
	color:hsla(0,1%,15%,1.00);
	background-color:hsla(0,0%,97%,0.82);
	padding: 0 6px;
	margin-left: 5px;
}
#myBtn {
  display: none; position: fixed;bottom: 20px; right: 30px;z-index: 99;font-size: 18px; border: none;outline: none;background-color:hsla(206,24%,26%,1.00);color: white;cursor: pointer;padding: 15px;border-radius: 4px;
}

#myBtn:hover {
  background-color: hsla(206,24%,13%,1.00);
}

.section-1{
	background-image: url("../images/Grabmale/Mut_Lena_Speck_scroll.jpg");
	position: relative;
	min-height: 850px;
}

.section-2{
	background-image: url("../images/Vergaenglichkeit/SchneckeFlechten_scroll_Lena_Speck.jpg");
	position: relative;
	min-height: 350px;
}

.section-3{
	background-image: url("../images/Eichenholz/verwitterteEiche_scroll.jpg");
	position: relative;
	min-height: 350px;
}

.section-4{
	background-image: url("../images/Gefuehl/Mensch_scroll.png");
	position: relative;
	min-height: 350px;
}

.section-5{
	background-image: url("../images/Nachhaltigkeit/HeimischerWaldNachhaltigkeitRegionalitaet_scroll.jpg");
	position: relative;
	min-height: 350px;
}

.section-6{
	background-image: url("../images/Anfrage/Anfrage_Lena_Speck.jpg");
	position: relative;
	min-height: 350px;
}

.section-7{
	background-image: url("../images/Holzbildhauerei/Holzbildhauerei_Lena_Speck.jpg");
	position: relative;
	min-height: 850px;
}

.section-8{
	background-image: url("../images/LenaSpeck_Werkstatt.jpg");
	position: relative;
	min-height: 850px;
}

.scrollbild{
    opacity: 0.8;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding: 5%;
	font-size: 16px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-variant: small-caps;
	color:aliceblue;
	z-index: 2;
}
.mob{
	display: none;
}

.preise {
    padding: 5%;
    font-size: 16px;
    float: none;
	
}

.tages{
	margin-left:350px;
}
.spalte-0{
			background-color:hsla(0,0%,98%,0.78);
			width: 100%;
			height: auto;
			max-height: 100%;
			overflow: hidden;
	
		}
.spalte-2{
			background-color:hsla(0,0%,98%,0.78);
			float:left;
			width: 66.66%;
			height: auto;
		}
.spalte-4{
			background-color:hsla(0,0%,98%,0.78);
			width: 25%;
			float:left;
			height: auto;
		}
		.spalte-1{
			background-color:hsla(0,0%,98%,0.78);
			padding: 1%;
			float: right;
			width: 33.33%;
			height: auto;
		}
.spalte-1 img, .spalte-4 img{
			width: 100%;
	height: auto;
	padding: 5%;
		}

.textspalte, .ueberschrift{
	
	margin: 5%;
	
}

.holzcol {
	font-size: 14pt;
	padding: 1% 5%;
	width: 100%;
}

.bu {
	background-color:hsla(30,1%,47%,0.43);
	padding: 1% 5%;
	font-size: 14px;
	text-align: right;
	
}

h1 {
	font-size: 40px;
	text-align: center;
	color:hsla(206,24%,26%,1.00);
}	
h2 {
	font-size: 24px;
	color:hsla(206,24%,26%,1.00);
}

.ueber{
	padding: 3% 5% 1% 0;
}
h3 {
	font-size: 24px;
	text-align: center;
	color: #FFF;
}

h3 a {
	color: #FFF;
}

h4{font-size: 18px;
	padding: 5%;
	color:hsla(0,0%,19%,1.00);
	word-wrap: break-all;
}

a {
	color: #FFF;
}

p {
	
}

.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	position: fixed;
	width: 100%;
	margin:0;
	padding: 0;
	background-color: hsla(206,24%,26%,1.00);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	z-index: 3;
}

#name {
	display: block;
	padding: 0 30px;
	float: left;
	margin-right: 1%;	
}
#name:hover {
		margin-right: 1%;	
	}
.name{
	font-size: 24px;
	color:hsla(40,100%,50%,1.00);
}

.name:hover{
	background-color:hsla(359,95%,49%,0.00);
	color:hsla(0,0%,85%,1.00);
	
	
}


/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

	
/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
	float: left;
	background-color: hsla(206,24%,26%,1.00);
	}

/* Styling the links */
nav a {
	line-height: 32px;
	display:block;
	padding:14px 25px;	
	font-variant: small-caps;
	color:#FFF;
	font-size:15px;
	text-decoration:none;
}


nav ul li ul li:hover { background: #000000; 
}

/* Background color change on Hover */
nav a:hover { 
	background-color: #000000; 
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {	
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 60px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

#active{
	color:hsla(40,100%,50%,1.00);
}
.on{
	color:hsla(40,100%,50%,1.00);
}
	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }

.spirale {
	opacity: 0.8;
	z-index: -1;
  padding-top: 100px;
	padding-bottom: 100px;
margin-left: auto;
	margin-right: auto;
  width: 100%;
  height: auto;
  /* das Kindelement (untergeordnete Element) horizontal zentrieren*/
  display: flex;
  justify-content: center; 
}

.spirale img {
  width: 45%;
  height: auto;
}

.row {
	
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}


/* Create four equal columns that sits next to each other */


.link1{
	height: 0;
	margin: 0;
	scroll-margin-top: 2.5em;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.daneben{
	float:left;
	
}

/*.zoom {
  transition: transform .2s; 
  width: 250px;
  height: 250px;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.5); 
}*/




.mySlides {display: none}
.mySlides img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
	background-color:hsla(0,0%,98%,1);
  max-width: 600px;
  position: relative;
  margin: auto;
		border: hsla(0,0%,98%,0.5) solid 5pt

}
.slideshow-container-zwei-links {
	background-color:hsla(0,0%,80%,1.00);
  max-width: 400px;
  position: relative;
	float: right;
  margin: auto;
		border: hsla(0,0%,80%,1.00) solid 5pt;
	

}
/* Caption text */
.caption_text {
height: auto;
  color: dimgrey;
  font-size: 15px;
  padding: 0px 24px 12px 24px;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color:hsla(0,0%,73%,1.00);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color:hsla(0,0%,47%,1.00);
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.holz{
	background-image: url("../images/Holzbildhauerei/verwitterte-Eiche-Bild-zu-Vergaenglichkeit.jpg");
	opacity: 0.1;
	z-index: -500;
	
		
	
}

.textspalte{
		color:hsla(0,0%,16%,1.00);
		column-width: 300px;
		column-gap: 3em;
	}
.textspalte p{
	font-size: 16px;
}

.dreibilder {
	width: 15%;
	height: 15%;
	float: left;
	margin-right: 5%;
	
}

.dreibilder img{
	width: 100%;
	float: none;
}

.kurse{
	padding: 5%;
}
.kurse p{
	font-size: 17px;
	
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 16.66%; /* IE10 */
  flex: 16.66%;
  max-width: 16.66%;
	height: auto;
  padding: 0 4px;
}

.column-1 {
  float: left;
  width: 15%;
  padding: 10px;
	margin-right: 15%;
  
}
.column-2 {
  width: 85%;
  padding: 10px;

}

.column-3{
	-ms-flex: 33,33%; /* IE10 */
  flex: 33,33%;
  max-width: 33,33%;
  padding: 0 4px;
}

.column-drei {
  float: left;
  width: 33.33%;
  padding: 10px;
  min-height: 400px; 
	border: hsla(0,0%,98%,0.5) solid 5pt
}
.column-zwei{
  float: left;
  width: 50%;
  padding: 10px;
  min-height: 400px; 
  border: hsla(0,0%,98%,0.5) solid 5pt;

}

.column-drei, .column-zwei {
	font-size: 16px;
	color: hsla(0,0%,19%,1.00);
}

.column-drei img, .column-zwei img {
	float: left;
	margin: 0% 5% 5% 5%;
	

}

.column img {
  margin-top: 8px;
  vertical-align: middle;

}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 85%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 15%;
  padding-left: 20px;
}

.rightcolumn img{
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}


.kontakt{
	background-image: url("../images/LenaSpeck_Bauornament-fertig.jpg");
	position: relative;
}
.kontaktbg{
	background-color: hsla(0,0%,17%,0.80);
	padding: 3%;
	min-height: 25%;
	max-width: 430px;
	color: aliceblue;
}

.kasten {
  position: relative;
  max-width:29.3%;
  float:left;
  margin:2%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: hsla(0,5%,89%,0.80);
  color: hsla(0,0%,20%,1.00); 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  font-size: 14px;
  padding: 20px;
  text-align: left;
}

.kasten:hover .overlay {
  opacity: 1;
}
/*Impressum + Datenschutz*//*Impressum + Datenschutz*//*Impressum + Datenschutz*//*Impressum + Datenschutz*//*Impressum + Datenschutz*//*Impressum + Datenschutz*/

.accordion {
  background-color: #eee;
  color: rgba(102,102,102,1);
  cursor: pointer;
  padding: 18px 60px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  font-variant: small-caps;
}

.act, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.act:after {
  content: "\2212";
}

.panel {
  padding: 0 5%;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;

}
.panel p{
	color:rgba(102,102,102,1);
	font-size: 14px;
	line-height: 24px;
}
.panel a{
	color: #243848;
	font-size: 14px;
	
}
.panel h3, .panel h1, .panel h4, .panel h2{
	color: rgba(102,102,102,1);
}

hr.linie {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.abstand{
	height: 300px;
}

footer{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 0.2% 0 0.2% 0;
    font-size: 60%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(255,255,255,1);
    color: rgba(102,102,102,1);
    box-shadow: 0px 0px 5px 5px #888888;
	font-variant: small-caps;
	z-index: 3;
    }
footer .break{
	display: none;
}
    
    footer a{
	color:rgba(102,102,102,1);
	padding: 1% 1%;
	}
footer a:hover{
	color:rgba(153,153,153,1);}


/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries
/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries
/* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries/* Media Queries /* Media Queries
-------------------------------------------- */
/* Media Queries
--------------------------------------------- */
/* Media Queries
--------------------------------------------- */
@media screen and (max-width : 1261px ){
	h1{
		font-size:24px;
	}
	.column-drei img, .column-zwei img{
		float: none;
		width: 50%;
		margin-left: 25%;
		margin-right: 25%;
		height: auto;
	}
	
	.column-zwei, .column-drei {
		width: 100%;
		padding: 10%;
	}
	
	
	
	.leftcolumn {   
  float: left;
  width: 75%;
}

/* Right column */
.rightcolumn { 
  width: 25%;

}

.rightcolumn img{
	width: 90%;
	height: auto;
	margin-left: 5%;
	margin-right: 5%;
}

}

		@media screen and (max-width: 1100px) {
			
			.kontakt{
				background-image: none;
			}
			.kontakt img{
				width: 100%;
				height: auto;
				
			}
			.kontaktbg{
				max-width: inherit;
			}
			.screen{
		display: none;
	}
			.mob{
	display: inherit;
		
}
	.mob img{
		width: 100%;
		height: auto;
		margin-top: 0px;
	}
			.slideshow-container {
  max-width:100%;
	}
	}
@media all and (max-width : 900px) {
	.spirale img{
		width: 100%;
		height: auto;
	}
	.tages{
	margin-left: inherit;
}
	.daneben{
		float:inherit;
	}
}



/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
	.kontaktbg{
	font-size: 14px;
}
	.mob img{
		margin-top: 50px;
	}
	
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
	}
	.nicht{
		display: none;
	}
}
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
	
}

@media all and (max-width : 768px) {
	
	
	
	h1{
		font-size:18px;
	}
	.kasten {
  position: relative;
  max-width: 100%;
  float:none;
  margin:5%;
}
	.spalte-2{
			width: 100%;
			height: auto;
		}
			.spalte-1{
			width: 100%;
			height: auto;
		}
	.spalte-4{
			width: 100%;
			height: auto;
		}

	.grabmal h1{
		font-size: 24px;
		
	}
	h2{
		font-size: 18px;
	}
	.kurse p{
		font-size: 16px;
	}
	
	.column-drei img, .column-zwei img{
		margin: inherit;
		width: 100%;
		height: auto;
	}
	.spirale {
		
		
	
  padding-top: 150px;
	
}
	.link1{
	scroll-margin-top: 120px;
}

	#name{
		margin-right: 1%;	
		float: none;
		text-align: center;
	}
	#name:hover{
		background-color:hsla(0,0%,0%,0)
	}
	
	
		.name{
	font-size: 24px;
	margin-left: -40px;
}
	
	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: hsla(206,25%,19%,1.00);
		padding:14px 20px;	
		color:#FFF;
		font-size:15px;
		text-decoration:none;
		border:none;
		line-height: 32px;
		font-variant: small-caps;
	}

	.toggle:hover {
		background-color: #000000;
		
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:4px 20px;	
		color:#FFF;
		font-size:14px; 
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

}


	
	
@media screen and (max-width: 600px) {
	
	
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
	.preise img{
	float: none;
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}
	
	
}



@media all and (max-width : 500px){
	
	
	footer .break{
	display: inherit;
}
	
	#myBtn {
  
  bottom: 80px;
  right: 0px;
  }
	
}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}
/*@media only screen and (max-device-width: 600px) {
  .hintergrundbild  {
    background-attachment: scroll;
  }
}
*/